PILOT-UNDELETE(1)

NAME
pilot-undelete - scan through dbname on your Pilot and turn all archived records into normal records

DESCRIPTION
pilot-undelete will scan through dbname on your Pilot and turn all archived records into normal records, thus "undeleting" them.

USAGE
pilot-undelete -p <port> -d <dbname>

OPTIONS

-p <port>
    Use device file <port> to communicate with Palm

-d <dbname>
    Database to use

AUTHOR
This manual page was written by Ludovic Rousseau <rousseau@debian.org> for the Debian GNU/Linux system.